LIT2EPUB(1)

NAME
lit2epub - simple LIT to EPUB conversion

SYNOPSIS
lit2epub lit-document [epub-document]

DESCRIPTION
lit2epub is a command line tool for converting a LIT document to an EPUB document. It uses clit and zip for the conversion. lit2epub needs to be run with at least one arguments, the LIT document to be converted. The second argument, epub-document, is the resulting EPUB document. If it is not specified, the output EPUB is named after the input LIT document, with the .lit extension changed in .epub, and placed in the same directory as the LIT document.

AUTHOR
lit2epub was written by Ely Levy <elylevy@cs.huji.ac.il>.

This manual page was written by Pino Toscano <pino@kde.org>, for the Debian project (but may be used by others).